/* Main CSS for Heidmann */

/* layout */

html {
	overflow:hidden;
	height:100%;
	}

body {
	background:#d3f6ee url(images/bg_tile.jpg) scroll repeat-x top left;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:62.5%;
	color:#d9a980;
	font-family:Georgia, serif;
	height:100%;
	}

#home #table {
	background:transparent url(images/flush_table.jpg) scroll no-repeat top left;
	width:100%;
	height:800px;
	position:absolute;
	top:0;
	left:0;
	}

#name {
	margin:0;
	padding:0;
	position:absolute;
	display:block;
	bottom:16px;
	right:16px;
	height:58px;
	width:426px;
	text-indent:-999em;
	background:url(images/jurgen_heidmann.png) no-repeat bottom right;
	}

#initials {
	position:absolute;
	bottom:-50px;
	left:-50px;
	background:url(images/jh_sprite.png) no-repeat;
	}

#initials:hover {
	background-position:0px -101px;
	}

#initials a {
	width:100px;
	height:100px;
	text-indent:-999em;
	display:block;
	outline:none;
	}

#text {
	font-size:1.2em;
	background:#510f05 url(images/text_tile.jpg) repeat-x;
	position:absolute;
	right:0;
	top:0;
	width:18em;
	padding:0 2em 40px;
	/*border-left:5px solid #391000;
	border-bottom:5px solid #391000;
	border-right:5px solid #391000;*/
	border:3px solid;
	border-top:none;
	border-right:none;
	}

#flashcontent {
	height:100%;
	}

/* lists */

dl {
	border-top:1px dotted;
	padding-top:1em;
	}

dt {
	font-style:italic;
	display:block;
	}

dd {
	margin-left:1.5em;
	font-weight:bold;
	margin-bottom:0.5em;
	}

/* typography */

a {
	color:#d9a980;
	}

.leader {
	font-size:2em;
	margin-bottom:1em;
	margin-top:1em;
	}

strong {
	font-size:1.4em;
	display:block;
	}

/* misc */